.px-contact {
  position: relative;
  width: 94%;
  max-width: 1504px;
  margin: 0 auto;
}
.px-contact-inner {
  display: flex;
  flex-direction: column;
  position: relative;
  margin-top: 50px;
}
.px-contact-inner .headline {
  left: 58px;
  position: absolute;
  top: -90px;
  line-height: 116%;
}
@media screen and (max-width: 1120px) {
  .px-contact-inner .headline {
    top: -70px;
  }
}
@media screen and (max-width: 470px) {
  .px-contact-inner .headline {
    left: 20px;
    top: -60px;
  }
}
.px-contact-inner .row {
  display: flex;
}
@media screen and (max-width: 768px) {
  .px-contact-inner .col {
    width: 100%;
  }
}
.px-contact-inner .col.contactform {
  padding: clamp(1rem, 0.1891891892rem + 5.0675675676vw, 4rem) clamp(1.5rem, 0.5540540541rem + 5.9121621622vw, 5rem);
  background-color: #0F2C31;
  border-left: none;
  width: 60%;
}
.px-contact-inner .col.image {
  position: relative;
  width: 40%;
}
.px-contact-inner .col.image img {
  position: absolute;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
@media screen and (max-width: 768px) {
  .px-contact-inner .col.image {
    order: -1;
    margin-bottom: 20px;
  }
  .px-contact-inner .col.image img {
    object-fit: contain;
  }
}
@media screen and (max-width: 768px) {
  .px-contact-inner .row {
    flex-direction: column-reverse;
  }
  .px-contact-inner .col.contactform {
    width: 100%;
    margin-top: -15px;
  }
  .px-contact-inner .col.image {
    width: 100%;
    text-align: center;
    margin-bottom: 0;
  }
  .px-contact-inner .col.image img {
    position: relative;
    max-height: 50vh;
    width: 100%;
    object-fit: cover;
    object-position: 0 -150px;
  }
}
@media screen and (max-width: 500px) {
  .px-contact-inner .col.image img {
    object-position: center;
  }
}
